/* stylelint-disable selector-max-id */
@import "{}/imports/ui/stylesheets/variables/index";

.venue-edit-additional-info {
  background-color: lighten($venue-bg, 15%);
  border: 1px solid $venue-bg;
  margin-top: 10px;
  padding: 15px;
}
